*{padding:0px;margin:0px;}
html{text-align:center;}
body{background:url(../images/bg_b.jpg) repeat-x top center #89badb;}

img{border:none;}
a:link,a:visited{color:#000099;text-decoration:none;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
a:active,a:hover{text-decoration:underline;}
p{margin:0px 0px 15px;}
h2,h2 a{color:#FF6600;font:bold 18px calibri, sans-serif;margin:5px 0px 0px 10px;}
h3 a{color:#FF6600;font:normal 18px/20px/26px calibri, sans-serif;margin:5px 0px 0px 10px;}
ul{list-style:outside;}

/*@vikadmin disable ellipsis.
    set 0px for left of margin
    set 15px for left of padding
 also see below
*/
li
{
    list-style:none;
    margin: 0px 0px 0px 0px;
    color:#0033CC;
    padding:0px 0px 0px 15px;
    background-image:url(../images/basicbullete.gif);
    background-repeat:no-repeat;
}

#wraper{margin:0px auto;width:980px;}
#bg-content{margin:0px auto;width:980px;background-color:#FFFFFF;padding:0px;}

/* Top  Rit Bot  Lft */
#content
{
    float: left;
    width: 390px;
    padding:0px;
    text-align: left;
    color: white;
    font: 14px/18px calibri, sans-serif;
    margin:0px;
}
/*@vikadmin disable ellipsis.
    disable this block
*/
/*#content ul li
{
    list-style:inherit;
    margin: 0px 5px 0px 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}*/


#listed
{
    float:left;
    width:256px;
    padding:0px;
    text-align:left;
    color:white;
    font:14px calibri, sans-serif;
    margin:0px;
}
#selected
{
    float:left;
    width:218px;
    padding:0px;
    text-align:left;
    color:white;
    font:14px calibri, sans-serif;
    margin:0px;
}
#categoryMenu{float:left;width:160px;padding:0px;text-align:left;color:rgb(60,80,80);font:12px calibri, sans-serif;margin:0px;              background-color:#cde4fc;}
#categoryMenu h2{padding:5px;display:none;}

#ads{float:right;width:320px;_width:300px;padding:0px;text-align:left;color:white;font:14px/18px calibri, sans-serif;
     margin:5px 10px 0px 0px;_margin:5px 0px 0px 0px;}

/*********************************************************************************************************************************/
#header{background-color:#FFFFFF;height:85px;width:980px;margin:0px 0px 0px 0px;padding:0px 0px 10px 0px;}
#header a{color:#FFFFFF;font:bold 12px Arial, Helvetica, sans-serif;text-decoration:none;padding:4px;}

#header #articlesTopLinks{margin:30px 10px 0px 0px;width:280px;float:right;color:#003399;border:#999999 1px solid;}
#header #articlesTopLinks a{color:#003399;text-decoration:none;}
#header #articlesTopLinks a:hover{color:#0066FF;text-decoration:underline;}

#headerImage{background:url(../images/logo.jpg) no-repeat;width:455px;height:75px;float:left;margin:5px 0px 0px 20px;}

/* rss */
.rss{float:right;clear:right;margin:5px 30px 0px 0px;_margin:5px 15px 0px 0px; width:37px; height:38px;}

#topNavigation{background-image:url(../images/navbg.jpg); background-position:bottom; background-repeat:no-repeat; height:32px;width:980px; margin: 0px 0px 0px 0px;               padding: 0px 0px 0px 0px; text-align:left; }

#topNavigation ul{	list-style: none; }

#topNavigation li{ color:#687b90; display: inline; font-weight:bold; font: normal 14px calibri, sans-serif; padding: 0px 0px 0px 0px; margin:0px 0px 0px 2px;
                   }

#topNavigation a{ background-image:url(../images/rollover.jpg);background-repeat:no-repeat;width:110px;height:21px;float:left;margin:0px 0px 0px 2px;
                  font-size:12px;font-weight:bold;color:#000000;padding:6px 0px 0px 0px;text-align:center;cursor:pointer;text-decoration:none; }

#topNavigation a:hover{ background-image:url(../images/active.jpg); text-decoration:none; color:#FFFFFF; }
#topNavigation a.theOne { background-image:url(../images/active.jpg); text-decoration:none; color:#FFFFFF; }

#messageBar{width:974px; margin: 0px auto;text-align:left; display:none; height:28px; background-color:#f7f7f2;color:#333333;text-align:center;}

/* header login boxes*/
.divTopDivs{text-align:left;padding:7px;display:none;position:absolute;z-index:101;padding:5px;color:#2C2C2C;font-size:12px;
            font-family:Arial, Helvetica, sans-serif;border:#cccccc solid 1px;background-color:#f2f2f2;}

.divTopDivs input{width:130px;background-color:#FFFFFF;border:1px solid #CCCCCC;}
.divTopDivs select{width:130px;background-color:#FFFFFF;border:1px solid #CCCCCC;}
.divTopDivs h2{color:#000000; font-size:16px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.divTopDivs p{color:#333333;font-size:12px;font-weight:bold;font-family:Arial, Helvetica, sans-serif; padding:0px 5px 0px 0px;}

/**************************************/
#ads #adBox{background-color:#e6e6e6;padding:10px;margin:0px;}
#categoryMenu a{background:url(../images/leftnavact.gif) no-repeat;width:155px;height:20px;float:left;margin:0px;font-size:12px;                font-weight:bold;color:#0f55c3;padding:6px 0px 0px 5px;text-align:left;cursor:pointer;text-decoration:none; }

#categoryMenu a:hover{background:url(../images/leftnavhov.gif) no-repeat;text-decoration:none;color:#0f55c3;}
#categoryMenu .divider{margin:0px;width:220px;height:20px;display:none;}
#categories{width:150px;color:#000000;font-size:16px;font-weight:bold;text-transform:uppercase;margin:0px;
            padding:5px 0px 5px 10px;}

ul.categoryMenu{list-style:none;margin:0px;}
ul.categoryMenu li{float:left;background-color:#cde4fc;margin:0px;padding:0px;display:block;height:26px;font-size:14px !important;                   width:155px;font-weight:bold;list-style:none;border-bottom:solid 1px #e3f0fb;}

/*********************************************************************************************************************************/
.articleAbstract {font:Arial, Helvetica 12px normal;padding:5px;display:none;}

.longContentBox
{
    width:460px;
    float:left;
    padding:5px;
    color:#e27300;
    margin:5px 0px 5px 5px;
    border:#CCCCCC 1px solid;
}
.longContentBox #content
{
    color:#000000;
    padding:5px;
    width:445px;
    margin:0px;
    clear:both;
    text-align:justify;
    font:12px normal Arial, Helvetica, sans-serif;
    word-wrap:break-word;

}
.longContentBox #content ul{list-style:square;margin:0px;}
.longContentBox .categoriesList
{
    float:left;
    width:30%;
    text-align:left;
    padding:0px 2px 2px 10px;
    margin: 0px 0px 0px 9px;
}

.longContentBox #articleText{color:#000000;padding: 0px 0px 10px 10px;width:470px;margin:0px;
                             background:url(../images/whitebox.gif) no-repeat bottom;}

.longContentBox #notFoundContent{color:#000000;padding:0px;width:480px;background:url(../images/whitebox.gif) repeat-x bottom;                                 margin: 0px 5px 5px 5px;}

.longContentBox  #notFoundImage{background:transparent url(../images/404-red.gif) no-repeat;width:300px;height:160px;
                                padding:5px 0px 0px 20px;}
.longContentBox  .authorBox
{
    width:450px;
    height:150px;
    margin:3px;
    padding:2px;
    float:none;
}
.longContentBox  .authorPhoto {width:120px; padding:4px; border:#999999 1px solid;float:left; }
.longContentBox  .authorInfo
{
    width:300px;
    margin:3px;
    padding:2px;
    text-align:left;
    float:left;
    padding-left:10px;
}
.longContentBox  .articleLinks { color:#666666; font-size:11px;}

.longContentBox  #documentButtons { width:450px; float:left; margin-top:10px;  }
.longContentBox  #rating  { width:99%; float:none;}
.longContentBox  #rating  li{list-style:none;}
.longContentBox  #authorRating  { width:49%; float:left; }
.longContentBox  #articleRating { width:49%; float:right; }
.articleTitle { font-size:20px; }

.longContentBox  #postArticleComments { clear:left; margin-top:10px;}
.longContentBox  #articleComments { color:#333333; clear:both; float:left; width:99%; border:#efefef 1px dotted;}
.longContentBox  #articleViews { color:#666666; font-size:11px; float:left; clear:both; width:100%; margin:10px 0px 10px 5px;      }

.longContentBox  .approvedComments { border:#99CC00 1px dotted; margin:3px; padding:5px; }

.longContentBox  h3, a{border:#333333; }
.longContentBox  .articleLink { display:inline; margin-right:5px; border:#CCCCCC 1px groove; background-color:#efefef; padding-left:5px; padding-right:5px; float:left; color:#000000; }
.longContentBox  .docLink {  height:25px; width:86px; text-align:center; background-image:url(../images/articlebutton.gif); background-repeat:no-repeat; }
/*****************************************************************************************************************************************/

.contentBox {
	width: 480px;
	float:left;
	padding: 0px 0px 0px 0px;
	color:#e27300;
	margin: 5px 5px 10px 5px;
	background-image:url(../images/whitebox.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

.contentBox #content {
	color:#000000;
	padding: 0px 0px 10px 10px;
	width:470px;
	background-image:url(../images/whitebox.gif);
	margin: 0px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:bottom;
}

.contentBox #articleText {
	color:#000000;
	padding: 0px 0px 10px 10px;
	width:470px;
	background-image:url(../images/whitebox.gif);
	margin: 0px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:bottom left;
}
.contentBox ul{ list-style:outside;}
.contentBox #notFoundContent {color:#000000; padding: 0px 0px 0px 0px; width:480px;background-image:url(../images/whitebox.gif); margin: 0px 5px 5px 5px;
 background-repeat:repeat-x; background-position:bottom;}

.contentBox #notFoundImage{ background: transparent url(../images/404-red.gif) no-repeat;	width: 300px;	height: 160px; padding: 5px 0px 0px 20px;}
.contentBox .authorBox { width:460px; height:100px; margin:3px; padding:2px; height:100px;}
.contentBox .authorPhoto {width:120px; padding:4px; border:#999999 1px solid;float:left; }
.contentBox .authorInfo { width:300px; margin:3px; padding:2px; text-align:left; float:left; padding-left:10px; font-size:14px}

/* Common Properties*/
.hotBox {
	width: 246px;
	float:left;
	color:#333333;
	font-size:18px;
	font-weight:bold;
	margin: 0px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	background-image:url(../images/whitebox250.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
.hotBox #content{
	width:236px;
	float:none;
	color:#000000;
	background-image:url(../images/whitebox250.gif);
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 10px;
	background-repeat:no-repeat;
	background-position:bottom left;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
}


.ratedArticles
{
	width:320px;
	_width:300px;
        float:left;
	color:#333333;
	font-size:18px;
	font-weight:bold;
	margin:5px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/graybox.gif) no-repeat left top;
}
.ratedArticles #content
{
	width:310px;
	-width:290px;
	float:none;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:10px 0px 5px 10px;
	background:url(../images/graybox.gif) no-repeat left bottom;
}
.popularArticles {
	width: 246px;
	float:left;
	clear:none;
	color:#333333;
	font-size:18px;
	font-weight:bold;
	margin: 0px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	background-image:url(../images/whitebox250.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
.popularArticles #content{
	width:236px;
	float:none;
	color:#000000;
	background-image:url(../images/whitebox250.gif);
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 10px;
	background-repeat:no-repeat;
	background-position:bottom left;
}



.featured {
	width: 217px;
	color:#333333;
	float:right;
	font-size:18px;
	font-weight:bold;
	margin:5px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../images/featuredbox.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
.featured #content{
	width:193px;
	float:none;
	color:#000000;
	background-image:url(../images/featuredbox.gif);
	margin:0px 0px 0px 0px;
	padding:10px 12px 30px 15px;
	background-repeat:no-repeat;
	background-position:bottom left;
}
.featured h2{ padding: 10px 0px 25px 10px; color:#FFFFFF; font-size:16px;}
/*.featured ul{ list-style:outside;}*/
/*.featured li{ margin: 0px 15px 0px 18px;}*/

.aow {
	width: 217px;
	color:#333333;
	float:right;
	clear:right;
	font-size:18px;
	font-weight:bold;
	margin:5px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../images/featuredbox.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
.aow #content{
	width:193px;
	float:none;
	color:#000000;
	background-image:url(../images/featuredbox.gif);
	margin: 0px 0px 0px 0px;
        padding:10px 12px 10px 15px;
	background-repeat:no-repeat;
	background-position:bottom left;
        word-wrap:break-word;
}
.aow h2{ padding: 10px 0px 30px 10px; color:#FFFFFF; font-size:14px;}
.aow h3, a.TopArticleLink{ margin-top:-15px; padding: 0px 0px 0px 0px; color:#003399; font-size:14px;}
/*.aow ul{ list-style:outside;}*/
/*.aow li{ padding:0px 0px 0px 0px;margin:0px 0px 5px 30px;}*/
.aow p{ padding: 15px 15px 0px 15px; color:#666666; font:12px normal Arial, Helvetica, sans-serif; text-align:justify; }

.recentArticles {
	width: 246px;
	color:#333333;
	float:left;
	font-size:18px;
	font-weight:bold;
	margin: 5px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	background-image:url(../images/whitebox250.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
.recentArticles #content{
	width:236px;
	float:none;
	color:#000000;
	background-image:url(../images/whitebox250.gif);
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 10px;
	background-repeat:no-repeat;
	background-position:bottom left;
}
.recentArticles ul{ list-style:outside;}

.randomArticles {
	width: 217px;
	color:#333333;
	float:left;
	-clear:right;
	font-size:18px;
	font-weight:bold;
	margin:5px 0px 5px 2px;
	padding:0px 0px 0px 0px;
	background-image:url(../images/whitebox220.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
.randomArticles #content{
	width:193px;
	float:none;
	color:#000000;
	background-image:url(../images/whitebox220.gif);
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 12px;
	background-repeat:no-repeat;
	background-position:bottom left;
}
.randomArticles ul{ list-style:outside;}

.expertAuthors
{
    width:320px;
    _width:300px;
    color:#333333;
    font-size:18px;
    font-weight:bold;
    margin:10px 0px 10px 0px;
    padding:0px;
    background:url(../images/graybox.gif) repeat-x top left;
    _background:url(../images/graybox2.gif) no-repeat top;
}

.expertAuthors #content
{
    width:310px;
    _width:290px;
    float:none;
    color:#000000;
    background:url(../images/graybox.gif) repeat-x left bottom;
    margin:0px 0px 0px 0px;
    padding:10px 0px 0px 10px;
}

.expertAuthors a{ font-size:14px; font-weight:bold;}
.expertAuthors .authorBox { width:290px; height:100px; margin:3px; padding:2px;}
.expertAuthors .authorPhoto {width:65px; padding:4px; border:#999999 1px solid;float:left; }
.expertAuthors .authorInfo { width:180px; margin:3px; padding:2px; text-align:left; float:left;}

.authorsList { width: 320px;color:#333333; font-size:18px; font-weight:bold; margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px;background-image:url(../images/graybox.gif); background-repeat:no-repeat; background-position:top;}
.authorsList #content{
	width:310px;
	float:none;
	color:#000000;
	background-image:url(../images/graybox.gif);
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
	background-repeat:no-repeat;
	background-position:bottom;
}

.authorsList a{ font-size:14px; font-weight:bold;}
.authorsList .authorBox { width:290px; height:100px; margin:3px; padding:2px;}
.authorsList .authorPhoto {width:65px; height:80px;  padding:4px; border:#999999 1px solid;float:left; }
.authorsList .authorInfo
{
    width:180px;
    margin:3px;
    padding:2px;
    text-align:left;
    float:left;
}


.ratedAuthors #userInfo	{ width:98%; height:100%; border:#FFFFFF 1px solid;}
.ratedAuthors #userText { width:55%; margin:8px; padding:3px; float:right; text-align:left;}
.ratedAuthors #userImage {width:39%; margin:8px; padding:3px; width:120px; border:#CCCCCC 1px solid; padding:3px; }

.ratedAuthors #articleViews {border:#efefef 1px solid; color:#666666; padding:3px; width:65%; font-size:12px;}
.ratedAuthors #authorArticleBox {width:240px; margin:8px; padding:3px; width:100px; border:#CCCCCC 1px solid; text-align:center; float:right; }

.ratedAuthors h2 { color:#FF6600;}
.ratedAuthors #viewArticleContent{ color:#000000; padding: 5px 20px 10px 10px;	border-bottom:dashed 1px #CCCCCC;}
.ratedAuthors .articleLink { display:inline; margin-right:5px; border:#CCCCCC 1px groove; background-color:#efefef; padding-left:5px; padding-right:5px; float:left; color:#000000; }

#bottomBlock {
	clear: both;
	width: 960px;
	height:215px;
	background-color:#eef6fe;
	/*border:#FF0000 2px dotted;*/
	padding:10px;
}
#bottomBlock #content{
	width:710px;
	float:left;
	background-color:#3c61a5;
	padding:10px;
}
#bottomBlock #add{
	width:200px;
	float:right;
	background-color:#3c61a5;
	padding:10px;
}
#bottomBlock .links{
	width:175px;
	display:table;
	float:left;
	padding:1px;
	/*border:#FFFF00 1px ridge;*/
}
#bottomBlock ul{ list-style:inside;}
#bottomBlock li{ margin: 0px 10px 0px 10px;}
#bottomBlock a{color:#FFFFFF; font-size:10px; font-weight:normal; text-transform:uppercase;}
#bottomBlock h2{ color:#FFFFFF; font-size:16px; font-family:Arial, Helvetica, sans-serif;}

.sectionBox #viewArticle{	width: 353px; height: 40px; padding: 5px 0px 0px 10px; color:#d24f00; font-size:18px;  background-image:url(../images/body-bottombg.jpg);                                background-repeat:repeat-x; background-position:top; background-color:#FFFFFF;  font-weight:bold;}
.sectionBox #viewComments{	width: 353px; height: 40px; padding: 5px 0px 0px 10px; color:#d24f00; font-size:18px;  background-image:url(../images/body-bottombg.jpg);                                background-repeat:repeat-x; background-position:top; background-color:#FFFFFF;  font-weight:bold;}

/* detail article text */
.detailartext{padding:0px 5px 0px 5px; text-align:justify; font-family:Arial, Helvetica, sans-serif;}

/************* Footer *********************/
#footer{ clear: both; width: 980px; height:53px; margin: 0px 0px 0px 0px; text-align: left; color: white; font: 14px/18px calibri, sans-serif;
         padding: 0px 18px 0px -19px; background-color:#000000; }

#footer a{ color:#FFFFFF; font-weight: normal; }

ul.bottomMenu
{
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}
ul.bottomMenu li
{
    margin: 0px 0px 0px 5px;
    padding: 0px 0px 0px 15px;
    display: inline;
    font-size: 12px !important;
    font-weight:bold;
}

#copyright{font-size:10px;color:#ababab; padding-left:5px;  text-align:left; float:right;font-family:Arial, Helvetica, sans-serif;}
#copyright a{color:#FFFFFF;text-decoration:none;}

#divRavontFooter{font-size:9px;color:#ababab;text-align:left;color:#CCCCCC;float:right;padding-right:10px;}
#divRavontFooter a{color:#FFFFFF;}

